
ChiliProject - Bug # 1033: Replace vendored gravatar lib by gem

Status: Closed Priority: Normal
Author: Felix Schäfer Category: Libraries
Created: 2012-06-09 Assignee: Holger Just
Updated: 2012-06-09 Due date:
Remote issue URL:
Affected version:
Description: Currently the gravatar lib we use is vendored and has been patched with regard to upstream to handle @title@ 

attributes on gravatar images. This should be changed to a gem, preferably more flexible to avoid having to 
monkey-patch it.

Associated revisions
2012-06-09 05:39 pm - Felix SchÃ¤fer 
Switch from vendored gravatar lib to gravatarify gem #1033

History
2012-06-09 10:58 am - Felix Schäfer
- Status changed from Open to Ready for review

- Assignee deleted (Felix Schäfer)

Pull request at: https://github.com/chiliproject/chiliproject/pull/206

2012-06-09 10:58 am - Felix Schäfer
- Category set to Libraries

2012-06-09 05:40 pm - Holger Just
- Assignee set to Holger Just

- Status changed from Ready for review to Closed

- Target version set to 3.2.0

Merged in commit:1f91054. Thanks.

2020-10-25 1/1


